<?xml version="1.0" encoding="UTF-8"?>
    <ExtensionManifest Version="5.0" ExtensionBundleId="3dmg_GEO.extension" ExtensionBundleVersion="1.0"
		ExtensionBundleName="3dmapgenerator2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<Author><![CDATA[the-orange-box.com]]></Author>
  <Abstract><![CDATA[Once 3D Map Generator - Geo is installed, can be launched from Window > Extension >"3D Map Generator - Geo".
For more infos and stuff please visit:<br><a href="http://www.the-orange-box.com/" target="_blank">www.the-orange-box.com</a><br><br>Copyright 2015 - Orange_Box]]></Abstract>
    <ExtensionList>
        <Extension Id="3dmg_GEO.extension" Version="1.0" />
    </ExtensionList>
    <ExecutionEnvironment>
        <HostList>
            <Host Name="PHXS" Version="14.0" />

		<Host Name="PHSP" Version="14.0" />
        </HostList>
        <LocaleList>
            <Locale Code="All" />
        </LocaleList>
        <RequiredRuntimeList>
            <RequiredRuntime Name="CSXS" Version="5.0" />
        </RequiredRuntimeList>
    </ExecutionEnvironment>
    <DispatchInfoList>
        <Extension Id="3dmg_GEO.extension">          
             <DispatchInfo>
                <Resources>
                    <MainPath>./index.html</MainPath>
                    <ScriptPath>./host/ps.jsx</ScriptPath>
                </Resources>
                	<Lifecycle>
					<AutoVisible>true</AutoVisible>
				</Lifecycle>
                <UI>
                    <Type>Panel</Type>
                    <Menu>3D Map Generator - Geo</Menu>
                    <Geometry>
                        <Size>
                            <Height>620</Height>
                            <Width>268</Width>
                        </Size>
                        <MaxSize>
							<Height>627</Height>
							<Width>268</Width>
						</MaxSize>
						<MinSize>
							<Height>627</Height>
							<Width>268</Width>
						</MinSize>
                    </Geometry>
                    <Icons>
						<Icon Type="Normal">./3dmg_geo_1.png</Icon>
						<Icon Type="RollOver">./3dmg_geo_1.png</Icon>
						<Icon Type="Disabled">./3dmg_geo_2.png</Icon>
						<Icon Type="DarkNormal">./3dmg_geo_1.png</Icon>
						<Icon Type="DarkRollOver">./3dmg_geo_1.png</Icon>
					</Icons>
                </UI>
            </DispatchInfo>
        </Extension>
    </DispatchInfoList>
</ExtensionManifest>